@font-face{
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-C.ttf');
}

@font-face{
    font-family: 'Roboto';
    src: url('../fonts/RobotoCondensed-Regular.ttf');
}

html{
    width: 100%;
	height: 100%;
    overflow-x: hidden;
	background-color: #000000;
}

body{
    font-family: 'Ubuntu';
    color: #FFFFFF;
    letter-spacing: 0;
	background-color: #000000;
}

td{ vertical-align: middle!important; }

a{ text-decoration: none; }
input{ font-family: 'Roboto', sans-serif; }

/* Font sizes */
.font-size-10{ font-size: 10px; }
.font-size-11{ font-size: 11px; }
.font-size-12{ font-size: 12px; }
.font-size-13{ font-size: 13px; }
.font-size-14{ font-size: 14px; }
.font-size-15{ font-size: 15px; }
.font-size-16{ font-size: 16px; }
.font-size-17{ font-size: 17px; }
.font-size-18{ font-size: 18px; }
.font-size-19{ font-size: 19px; }
.font-size-20{ font-size: 20px; }
.font-size-24{ font-size: 24px; }
.font-size-30{ font-size: 30px; }

hr{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCCCCC;
	margin: 1em 0;
	padding: 0;
}

/* Bootstrap Fixes */

.dataTables_wrapper .myfilter .dataTables_filter{ float:left }
.dataTables_wrapper .mylength .dataTables_length{ float:right }

.tooltip-inner{
	white-space:nowrap!important;
	max-width:none!important;
}

@media (min-width: 1199.98px){
	.dropdown .dropdown-menu {
		transition: all 0.5s;
		overflow: hidden;
		transform-origin: top center;
		transform: scale(1, 0);
		display: block;
	}

	.dropdown:hover .dropdown-menu {
		transform: scale(1);
	}
}

label{ color: #858796!important; }